/* =============================================== */
/* submenu
/* =============================================== */
.navbar-wrap ul li .submenu li a {
   line-height: 30px;
   text-transform: none;
}

/* =============================================== */
/* searchsuggestions
/* =============================================== */
#searchsuggestions {
   width: 555px;
   border-radius: 0 0 4px 4px;
   background: #292b33;
   border: none;
}

#searchsuggestions a:hover {
   background: #20202c;
}

#searchsuggestions span.searchheading {
   color: #fff;
}

#searchsuggestions a,
#searchsuggestions span.notfound {
   border-bottom: 1px solid #2e2f36;
}

#searchsuggestions span.seperator a {
   color: #ff5917;
}

/*=============================================================*/
/* MODAL
/*=============================================================*/
.modal_user {
   position: fixed;
   top: 0;
   left: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   height: 0;
   background-color: transparent;
   overflow: hidden;
   transition: background-color .25s ease;
   z-index: 9999
}

.modal_user.open {
   position: fixed;
   width: 100%;
   height: 100vh;
   background-color: rgba(0, 0, 0, .5);
   transition: background-color .25s
}

.modal_user.open>.content-wrapper {
   transform: scale(1)
}

.modal_user .content-wrapper {
   width: 320px;
   margin: 0;
   padding: 30px;
   background: #292b33;
   border-radius: 10px;
   transform: scale(0);
   transition: transform .25s;
   transition-delay: .15s;
   box-shadow: 0px 3px 21px 0px rgba(13, 13, 17, 0.33);
}

.modal_user .modal_body ul {
   display: block;
}

.modal_user .modal_body ul li a {
   padding: 4px 7px 3px 7px;
}

.modal_user .content-wrapper .close {
   position: absolute;
   top: 0;
   right: 0;
   display: flex;
   align-items: center;
   justify-content: center;
   width: 2.5rem;
   height: 2.5rem;
   border: none;
   background-color: transparent;
   font-size: 1.5rem;
   transition: .25s linear
}

.modal_user .content-wrapper .close:before,
.modal_user .content-wrapper .close:after {
   position: absolute;
   content: '';
   width: 1.25rem;
   height: .125rem;
   background-color: #8f91ac
}

.modal_user .content-wrapper .close:before {
   transform: rotate(-45deg)
}

.modal_user .content-wrapper .close:after {
   transform: rotate(45deg)
}

.modal_user .content-wrapper .close:hover {
   transform: rotate(360deg)
}

.modal_user .content-wrapper .close:hover:before,
.modal_user .content-wrapper .close:hover:after {
   background-color: #f46843
}

.modal_content {
   line-height: 24px;
}

.modal_head {
   font-weight: 700;
   font-size: 16px;
   display: flex;
   justify-content: center;
   margin-bottom: 20px;
   text-transform: uppercase;
}

.modal_ava {
   display: flex;
   justify-content: center;
   margin-bottom: 20px;
}

.modal_ava img {
   width: 40px;
   height: 40px;
   display: block;
   border-radius: 50px;
   object-fit: cover
}

.modal_user .btn_content {
   display: flex;
   justify-content: center;
   margin-top: 20px;
}

.modal_user .logout,
.modal .login {
   color: #fff;
   font-weight: 600;
   border-radius: 25px;
   padding: 7px 25px
}

.modal_user .logout {
   background: #f46843;
}

.modal_user .login {
   background: #accb51;
}

.modal_user .logout:hover,
.modal .login:hover {
   opacity: .85
}

.modal_user .login_form input {
   background: #23262d;
   width: 100%;
   border: none;
   padding: 4px 7px;
   margin-bottom: 10px;
   border-radius: 4px;
   color: #8d9393;
}

.modal_user .login_form__foot {
   display: flex;
   justify-content: space-between;
   font-size: 14px;
}

.modal_user .login_form__foot a {
   color: #8d9393;
   font-weight: 300;
}

.modal_user .login_form__foot a:hover {
   color: #fe5917;
}

/* =============================================== */
/* game-features
/* =============================================== */
.game-features-tag {
   font-size: 0;
}

.game-features-tag a {
   display: none;
}

.game-features-tag a:first-child {
   display: inline-block;
}

.game-features-thumb .edit a {
   position: absolute;
   top: 10px;
   left: 15px;
   color: #cccaca;
}
.edit a {
   color: #cccaca;
}

.game-features-content>p {
   font-size: 12px;
}

.game-features-tag a {
   font-size: 9px;
   font-weight: 700;
}

.game-features-thumb img {
   width: 100%;
}

.game-features-tag a {
   font-size: 9px;
   font-weight: 700;
}

.game-features-content h3 {
   font-weight: 800;
}

.game-features-content>p {
   font-size: 12px;
}

.best-game-thumb img {
   width: 100%;
   height: 75px;
   display: block;
   object-fit: cover;
}

.best-game-content h6 {
   font-size: 13px;
}

.best-game-bg {
   background-position: bottom;
}

#dle-content .descr ul,
.product-desc-wrap ul {
   padding-left: 35px;
   margin: 12px 0;
}
#dle-content .descr ul li,
.product-desc-wrap ul li {
   list-style: disc;
}
#dle-content .descr ul li::marker,
.product-desc-wrap ul li::marker {
   color: #fe5917;
}
.descr .quote,
.product-desc-wrap .quote {
   margin: 0;
   background: #242531;
   color: #d7d7d7;
   padding: 30px 50px;
   clip-path: polygon(0 0, calc(100% - 20px) 0, 100% 20px, 100% 100%, 20px 100%, 0 calc(100% - 20px));
   overflow: hidden;
   position: relative;
   font-size: 18px;
   text-transform: uppercase;
   font-weight: 700;
   line-height: 35px;
   border: none;
   font-style: normal;
}
.descr .quote::before,
.product-desc-wrap .quote::before {
   content: "";
   position: absolute;
   left: -32px;
   bottom: 0;
   width: 93px;
   height: 20px;
   background: #ff5917;
   transform: rotate(45deg);
}
.descr .quote::after,
.product-desc-wrap .quote::after {
   content: "";
   position: absolute;
   left: auto;
   right: -32px;
   bottom: auto;
   top: 0;
   width: 93px;
   height: 20px;
   background: #ff5917;
   transform: rotate(45deg);
}

.bb-editor {
   border-top: 4px solid #ff5917;
   border-radius: 3px 3px 0 0;
}
/* .fr-element.fr-view {
   background: #23262d;
   color: #a1a1a1 !important;
}
.fr-counter {
   background: #292b33 !important;
   border-top: solid 1px #292b33 !important;
   border-left: solid 1px #292b33 !important;
}
.gray-theme.fr-toolbar .fr-command.fr-btn,
.gray-theme.fr-popup .fr-command.fr-btn {
   color: #ff5917 !important;
} */

.related-product-wrap {
   width: 100%;
}
.comment-form.load .ui-form {
   padding-left: 0px;
}
.comment-form.load .ui-form li {
   display: block;
   padding: 0;
   background: transparent;
}


/*--------------------------------------------------------------------------------*/
/* VIDEO IFRAME
/*--------------------------------------------------------------------------------*/
.videoWrapper {
   position: relative;
   height: 0;
   padding-bottom: 56.25%;
   padding-top: 25px;
}

.videoWrapper iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}

.navbar-wrap ul li .submenu li a {
   line-height: 30px;
   text-transform: none;
}



.breadcrumb-content h2,
h1.title span {
   color: #ff5917;
}

.breadcrumb-content h2 span {
   color: #ffffff;
}

.blog-post-content p {
   font-size: 15px;
}

.blog-post-share {
   text-align: right;
   margin-top: -5px;
}

.blog-post-share.video-bg {
   background-image: none;
}

.blog-post-thumb img {
   width: 100%;
}

.shop-bg {
   background-position: top center;
}

.shop-area #dle-content {
   display: flex;
   flex-wrap: wrap;
   justify-content: left;
   width: 100%;
}

/* .shop-area [id*="entryID"] {
   flex: 0 0 25%;
   max-width: 25%;
}

.shop-area [id*="entryID"]>[class*="col-"] {
   flex: 0 0 100%;
   max-width: 100%;
} */

.shop-details-content>.title {
   font-size: 40px;
   margin-bottom: 12px;
   font-weight: 800;
}

.shop-details-content .price {
   padding-bottom: 30px;
   margin-bottom: 25px;
}

.shop-quick-info ul li {
   background: #2f3139;
   padding: 12px 20px;
   border-radius: 4px;
   box-shadow: 0px 3px 6px 0px rgba(34, 12, 3, 0.24);
   margin-bottom: 20px;
}

.shop-quick-info ul li+li {
   margin-top: 0;
}

.product-desc-wrap {
   margin-top: 25px;
}

.perched-info {
   margin-bottom: 0;
   justify-content: center;
}

.perched-info .add-card-btn {
   clip-path: none;
   font-size: 20px;
   background-color: #ff5917;
   margin: 0 20px 0;
}

#download {
   margin-bottom: -25px;
}

.perched-info .add-card-btn:hover {
   background-color: #1e2128;
}

.screens {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   margin: -15px;
}

.screens div {
   padding: 15px;
   flex: 0 0 25%;
   max-width: 25%;
}

.screens a img {
   width: 100%;
   display: block;
   border-radius: 4px;
}

.blog-bg {
   background-position: top center;
}

.rc-post-thumb img {
   height: 95px;
   width: 100%;
   object-fit: cover;
}

.sidebar-games ul li {
   margin-bottom: 20px !important;
}

.contact-info-content a {
   color: #FF5917;
}

.contact-form {
   padding: 0;
}

.pages {
   flex: 0 0 100%;
   text-align: center;
}

.pages span,
.pages a {
   position: relative;
   line-height: 30px;
   text-decoration: none;
   min-width: 30px;
   display: inline-flex;
   text-align: center;
   font-weight: 400;
   padding: 0 12px;
   margin: 2px;
   justify-content: center;
   align-items: center;
   transition: all 0.3s ease 0s;
}

.pages span {
   color: #ff5917;
   cursor: default;
}

.pages a {
   color: #484556;
}

.pages a:hover {
   color: #ff5917;
}


#dle-comments-list li {
   display: block;
   padding: 0;
   background: transparent;
}
.comment {
   background: #242531;
   margin-bottom: 20px;
   padding: 20px 20px;
   display: flex;
   align-items: center;
   border-radius: 4px;
}
#comment + .comments-tree-list {padding: 0;}
.comment-avatar-thumb img {width: 100px; height: 100px; display: block; object-fit: cover;}
.comment-reply > a {margin-left: 10px;}
.mass_comments_action {
   display: none;
}
.comments_subscribe input {
   width: auto;
   margin-right: 5px;
}
.bb-editor + br {display: none;}
.form_submit .c-captcha {
   float: none;
   margin-bottom: 25px;
}
.c-captcha {display: inline-flex; align-items: center;}
.c-captcha input {margin-bottom: 0;}
#sec_code {
   padding: 15px 15px;
   text-align: center;
}
#addcomment .form-group {
   margin-bottom: 0;
}
#dropmenudiv {
   background-color: #242531;
   border-top: 4px solid #ff5917;
   border-radius: 4px 4px 0 0;
   box-shadow: 0px 3px 21px 0px rgba(13, 13, 17, 0.33);
}
#dropmenudiv a:hover {
   background: transparent;
   color: #ff5917;
}
.comment-reply {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   justify-content: right;
}
.rate {
   background: #20212d;
   padding: 3px 7px;
   border-radius: 4px;
}
[id*="comm-id"] {
   background: #20212d;
   padding: 10px 15px;
   border-radius: 4px;
}

.contacts input,
.contacts select,
.contacts textarea {
   width: 100%;
   background: #242531;
   padding: 19px 25px;
   font-size: 14px;
   color: #adabab;
   margin-bottom: 20px;
   border: 0;
}
.contacts .form-group { 
   margin-bottom: 0;
}
.contacts .c-captcha,
.contacts #sec_code {
   margin-bottom: 0;
}
.contacts .form_submit {
   display: flex;
   justify-content: space-between;
}
#fullsearch {
   flex: 0 0 100%;
   margin-bottom: 35px;
}
.searchpage {
   background: #2f3139;
   padding: 12px 20px;
   border-radius: 4px;
   box-shadow: 0px 3px 6px 0px rgba(34, 12, 3, 0.24);
   margin-bottom: 20px;
}
#searchinput,
.search input,
.search select {
   width: 100%;
   background: #242531;
   padding: 19px 25px;
   font-size: 14px;
   color: #adabab;
   border: 0;
}
.search select {
   margin-bottom: 20px;
}

td.search label {
   display: inline-flex;
   margin-bottom: 0;
   margin-right: 10px;
   top: 6px;
   position: relative;
}
td.search label input {margin-right: 5px;}
.btn_block {
   display: flex;
   justify-content: center;
   margin: 35px 0 !important;
}
.btn_block .btn {
   -moz-user-select: none;
   background: url(../images/btn_bg.jpg);
   background-position-x: 0%;
   background-position-y: 0%;
   background-size: auto;
   background-size: cover;
   background-position: bottom center;
   border: medium none;
   border-radius: 4px;
   color: #fff;
   cursor: pointer;
   display: inline-block;
   font-size: 14px;
   font-weight: 700;
   letter-spacing: 0;
   line-height: 1;
   margin-bottom: 0;
   padding: 16px 30px;
   text-align: center;
   text-transform: uppercase;
   touch-action: manipulation;
   transition: all 0.3s ease 0s;
   vertical-align: middle;
   white-space: nowrap;
   position: relative;
   width: auto;
}

.search legend {
   color: #ff5917;
}
.block_content {
   background: #292b33;
   box-shadow: 0px 3px 21px 0px rgba(13, 13, 17, 0.33);
   border-radius: 4px;
   padding: 45px 30px;
   width: 100%;
}
input[type="checkbox"],
input[type="radio"] {
   box-sizing: border-box;
   padding: 0;
   margin-right: 10px;
}
#entryform {width: 100%;}
.xfields input[type="text"],
.wide,
#category,
textarea {
   width: 100% !important;
   background: #242531;
   padding: 19px 25px;
   font-size: 14px;
   color: #adabab;
   margin-bottom: 20px;
   border: 0 !important;
}
.form-group {
   margin-bottom: 0;
}

#dle-content form {width: 100%;}

.avatar {margin-bottom: 20px;}
.avatar img {
   width: 100px;
   height: 100px;
   display: block;
   object-fit: cover;
   border-radius: 50px;
}
.usinf li {
   display: flex;
   margin-bottom: 10px;
   background: #242531;
   padding: 19px 25px;
   border-radius: 4px;
}
.usinf li .ui-c1  {
   flex:0 0 250px;
}
.box.story {
   width: 100%;
}




/* TABLET  (800)
---------------------------------------------*/
@media only screen and (max-width:800px) {
   .shop-area [id*="entryID"] {
      flex: 0 0 50%;
      max-width: 50%;
   }

   .blog-area [id*="entryID"] {
      flex: 0 0 100%;
      max-width: 100%;
   }
}

/* TABLET  (768)
---------------------------------------------*/
@media only screen and (max-width:768px) {
   .shop-area [id*="entryID"] {
      flex: 0 0 50%;
      max-width: 50%;
   }
}

/* TABLET  (640)
---------------------------------------------*/
@media only screen and (max-width:640px) {
   .blog-post-share {
      text-align: center;
      margin-top: 15px;
   }

   .perched-info .add-card-btn {
      clip-path: none;
      font-size: 20px;
      background-color: #ff5917;
      margin: 0 5px 0;
   }
   .comment {
      display: block;
   }
   .comment-avatar-thumb {
      display: flex;
      justify-content: center;
   }
}

/* TABLET  (480)
---------------------------------------------*/
@media only screen and (max-width:480px) {
   .perched-info .add-card-btn {
      margin: 0 0 20px;
   }

   .comment-avatar-thumb {
      text-align: center;
      width: 100%;
   }

   .screens div {
      flex: 0 0 50%;
      max-width: 50%;
   }
}


/* MOBILE  (360)
---------------------------------------------*/
@media only screen and (max-width: 360px) {
   .shop-area [id*="entryID"] {
      flex: 0 0 100%;
      max-width: 100%;
   }

   .screens div {
      flex: 0 0 100%;
      max-width: 100%;
   }
}